<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000237" 
	label="PMSI. Controles Expert" 
	database="iCTI" 
	swf="CTI_PMSI_Tablesmanager.swf" 
	swfData="EXC" 
	adminOnly="false" 
	softCode="iCTI_pmsi" 
	softOption="iCTI_expert" 
	helpDokuWIkiDir="pmsi:parametres:tables:expert" helpDokuWIkiFile="pmsi000237"  helpFile="iCTI_PMSI_PMSI000237.HTML">
</VUE>
